Subject: bug#30085: 25.2: Documentation for cua-rectangle-mark-mode

From: Stefan Kangas <[email-masked]>
Date: Mon, 26 Oct 2020 18:39:53 -0700

Eli Zaretskii <[email-masked]> writes:

> If Kim doesn't respond, as he didn't back then, I suggest you use your
> best judgment to retain whatever seems useful from this patch.
>
> Internal functions indeed don't need to be documented, but if the doc
> string makes a significant difference in how easy it is to understand
> what the function does, including a doc string can only help future
> maintenance.

So I finally had a look and pushed the relevant documentation changes.
In effect large parts of the patch was converting existing comments into
docstrings.  They aren't the most beautiful in all cases, but definitely
better than nothing.